[…] El fallo fue notificado a los desarrolladores de WordPress y está corregido desde la versión 2.6.1 de WordPress MU (la última versión disponible es la 2.6.2). […]